*, ::before, ::after {
  --tw-border-spacing-x: 0;
  --tw-border-spacing-y: 0;
  --tw-translate-x: 0;
  --tw-translate-y: 0;
  --tw-rotate: 0;
  --tw-skew-x: 0;
  --tw-skew-y: 0;
  --tw-scale-x: 1;
  --tw-scale-y: 1;
  --tw-pan-x:  ;
  --tw-pan-y:  ;
  --tw-pinch-zoom:  ;
  --tw-scroll-snap-strictness: proximity;
  --tw-gradient-from-position:  ;
  --tw-gradient-via-position:  ;
  --tw-gradient-to-position:  ;
  --tw-ordinal:  ;
  --tw-slashed-zero:  ;
  --tw-numeric-figure:  ;
  --tw-numeric-spacing:  ;
  --tw-numeric-fraction:  ;
  --tw-ring-inset:  ;
  --tw-ring-offset-width: 0px;
  --tw-ring-offset-color: #fff;
  --tw-ring-color: rgb(59 130 246 / 0.5);
  --tw-ring-offset-shadow: 0 0 #0000;
  --tw-ring-shadow: 0 0 #0000;
  --tw-shadow: 0 0 #0000;
  --tw-shadow-colored: 0 0 #0000;
  --tw-blur:  ;
  --tw-brightness:  ;
  --tw-contrast:  ;
  --tw-grayscale:  ;
  --tw-hue-rotate:  ;
  --tw-invert:  ;
  --tw-saturate:  ;
  --tw-sepia:  ;
  --tw-drop-shadow:  ;
  --tw-backdrop-blur:  ;
  --tw-backdrop-brightness:  ;
  --tw-backdrop-contrast:  ;
  --tw-backdrop-grayscale:  ;
  --tw-backdrop-hue-rotate:  ;
  --tw-backdrop-invert:  ;
  --tw-backdrop-opacity:  ;
  --tw-backdrop-saturate:  ;
  --tw-backdrop-sepia:  ;
  --tw-contain-size:  ;
  --tw-contain-layout:  ;
  --tw-contain-paint:  ;
  --tw-contain-style:  ;
}

::backdrop {
  --tw-border-spacing-x: 0;
  --tw-border-spacing-y: 0;
  --tw-translate-x: 0;
  --tw-translate-y: 0;
  --tw-rotate: 0;
  --tw-skew-x: 0;
  --tw-skew-y: 0;
  --tw-scale-x: 1;
  --tw-scale-y: 1;
  --tw-pan-x:  ;
  --tw-pan-y:  ;
  --tw-pinch-zoom:  ;
  --tw-scroll-snap-strictness: proximity;
  --tw-gradient-from-position:  ;
  --tw-gradient-via-position:  ;
  --tw-gradient-to-position:  ;
  --tw-ordinal:  ;
  --tw-slashed-zero:  ;
  --tw-numeric-figure:  ;
  --tw-numeric-spacing:  ;
  --tw-numeric-fraction:  ;
  --tw-ring-inset:  ;
  --tw-ring-offset-width: 0px;
  --tw-ring-offset-color: #fff;
  --tw-ring-color: rgb(59 130 246 / 0.5);
  --tw-ring-offset-shadow: 0 0 #0000;
  --tw-ring-shadow: 0 0 #0000;
  --tw-shadow: 0 0 #0000;
  --tw-shadow-colored: 0 0 #0000;
  --tw-blur:  ;
  --tw-brightness:  ;
  --tw-contrast:  ;
  --tw-grayscale:  ;
  --tw-hue-rotate:  ;
  --tw-invert:  ;
  --tw-saturate:  ;
  --tw-sepia:  ;
  --tw-drop-shadow:  ;
  --tw-backdrop-blur:  ;
  --tw-backdrop-brightness:  ;
  --tw-backdrop-contrast:  ;
  --tw-backdrop-grayscale:  ;
  --tw-backdrop-hue-rotate:  ;
  --tw-backdrop-invert:  ;
  --tw-backdrop-opacity:  ;
  --tw-backdrop-saturate:  ;
  --tw-backdrop-sepia:  ;
  --tw-contain-size:  ;
  --tw-contain-layout:  ;
  --tw-contain-paint:  ;
  --tw-contain-style:  ;
}/*
! tailwindcss v3.4.18 | MIT License | https://tailwindcss.com
*//*
1. Prevent padding and border from affecting element width. (https://github.com/mozdevs/cssremedy/issues/4)
2. Allow adding a border to an element by just adding a border-width. (https://github.com/tailwindcss/tailwindcss/pull/116)
*/

*,
::before,
::after {
  box-sizing: border-box; /* 1 */
  border-width: 0; /* 2 */
  border-style: solid; /* 2 */
  border-color: #e5e7eb; /* 2 */
}

::before,
::after {
  --tw-content: '';
}

/*
1. Use a consistent sensible line-height in all browsers.
2. Prevent adjustments of font size after orientation changes in iOS.
3. Use a more readable tab size.
4. Use the user's configured `sans` font-family by default.
5. Use the user's configured `sans` font-feature-settings by default.
6. Use the user's configured `sans` font-variation-settings by default.
7. Disable tap highlights on iOS
*/

html,
:host {
  line-height: 1.5; /* 1 */
  -webkit-text-size-adjust: 100%; /* 2 */
  -moz-tab-size: 4; /* 3 */
  -o-tab-size: 4;
     tab-size: 4; /* 3 */
  font-family: ui-sans-serif, system-ui, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji"; /* 4 */
  font-feature-settings: normal; /* 5 */
  font-variation-settings: normal; /* 6 */
  -webkit-tap-highlight-color: transparent; /* 7 */
}

/*
1. Remove the margin in all browsers.
2. Inherit line-height from `html` so users can set them as a class directly on the `html` element.
*/

body {
  margin: 0; /* 1 */
  line-height: inherit; /* 2 */
}

/*
1. Add the correct height in Firefox.
2. Correct the inheritance of border color in Firefox. (https://bugzilla.mozilla.org/show_bug.cgi?id=190655)
3. Ensure horizontal rules are visible by default.
*/

hr {
  height: 0; /* 1 */
  color: inherit; /* 2 */
  border-top-width: 1px; /* 3 */
}

/*
Add the correct text decoration in Chrome, Edge, and Safari.
*/

abbr:where([title]) {
  -webkit-text-decoration: underline dotted;
          text-decoration: underline dotted;
}

/*
Remove the default font size and weight for headings.
*/

h1,
h2,
h3,
h4,
h5,
h6 {
  font-size: inherit;
  font-weight: inherit;
}

/*
Reset links to optimize for opt-in styling instead of opt-out.
*/

a {
  color: inherit;
  text-decoration: inherit;
}

/*
Add the correct font weight in Edge and Safari.
*/

b,
strong {
  font-weight: bolder;
}

/*
1. Use the user's configured `mono` font-family by default.
2. Use the user's configured `mono` font-feature-settings by default.
3. Use the user's configured `mono` font-variation-settings by default.
4. Correct the odd `em` font sizing in all browsers.
*/

code,
kbd,
samp,
pre {
  font-family: ui-monospace, SFMono-Regular, Menlo, Monaco, Consolas, "Liberation Mono", "Courier New", monospace; /* 1 */
  font-feature-settings: normal; /* 2 */
  font-variation-settings: normal; /* 3 */
  font-size: 1em; /* 4 */
}

/*
Add the correct font size in all browsers.
*/

small {
  font-size: 80%;
}

/*
Prevent `sub` and `sup` elements from affecting the line height in all browsers.
*/

sub,
sup {
  font-size: 75%;
  line-height: 0;
  position: relative;
  vertical-align: baseline;
}

sub {
  bottom: -0.25em;
}

sup {
  top: -0.5em;
}

/*
1. Remove text indentation from table contents in Chrome and Safari. (https://bugs.chromium.org/p/chromium/issues/detail?id=999088, https://bugs.webkit.org/show_bug.cgi?id=201297)
2. Correct table border color inheritance in all Chrome and Safari. (https://bugs.chromium.org/p/chromium/issues/detail?id=935729, https://bugs.webkit.org/show_bug.cgi?id=195016)
3. Remove gaps between table borders by default.
*/

table {
  text-indent: 0; /* 1 */
  border-color: inherit; /* 2 */
  border-collapse: collapse; /* 3 */
}

/*
1. Change the font styles in all browsers.
2. Remove the margin in Firefox and Safari.
3. Remove default padding in all browsers.
*/

button,
input,
optgroup,
select,
textarea {
  font-family: inherit; /* 1 */
  font-feature-settings: inherit; /* 1 */
  font-variation-settings: inherit; /* 1 */
  font-size: 100%; /* 1 */
  font-weight: inherit; /* 1 */
  line-height: inherit; /* 1 */
  letter-spacing: inherit; /* 1 */
  color: inherit; /* 1 */
  margin: 0; /* 2 */
  padding: 0; /* 3 */
}

/*
Remove the inheritance of text transform in Edge and Firefox.
*/

button,
select {
  text-transform: none;
}

/*
1. Correct the inability to style clickable types in iOS and Safari.
2. Remove default button styles.
*/

button,
input:where([type='button']),
input:where([type='reset']),
input:where([type='submit']) {
  -webkit-appearance: button; /* 1 */
  background-color: transparent; /* 2 */
  background-image: none; /* 2 */
}

/*
Use the modern Firefox focus style for all focusable elements.
*/

:-moz-focusring {
  outline: auto;
}

/*
Remove the additional `:invalid` styles in Firefox. (https://github.com/mozilla/gecko-dev/blob/2f9eacd9d3d995c937b4251a5557d95d494c9be1/layout/style/res/forms.css#L728-L737)
*/

:-moz-ui-invalid {
  box-shadow: none;
}

/*
Add the correct vertical alignment in Chrome and Firefox.
*/

progress {
  vertical-align: baseline;
}

/*
Correct the cursor style of increment and decrement buttons in Safari.
*/

::-webkit-inner-spin-button,
::-webkit-outer-spin-button {
  height: auto;
}

/*
1. Correct the odd appearance in Chrome and Safari.
2. Correct the outline style in Safari.
*/

[type='search'] {
  -webkit-appearance: textfield; /* 1 */
  outline-offset: -2px; /* 2 */
}

/*
Remove the inner padding in Chrome and Safari on macOS.
*/

::-webkit-search-decoration {
  -webkit-appearance: none;
}

/*
1. Correct the inability to style clickable types in iOS and Safari.
2. Change font properties to `inherit` in Safari.
*/

::-webkit-file-upload-button {
  -webkit-appearance: button; /* 1 */
  font: inherit; /* 2 */
}

/*
Add the correct display in Chrome and Safari.
*/

summary {
  display: list-item;
}

/*
Removes the default spacing and border for appropriate elements.
*/

blockquote,
dl,
dd,
h1,
h2,
h3,
h4,
h5,
h6,
hr,
figure,
p,
pre {
  margin: 0;
}

fieldset {
  margin: 0;
  padding: 0;
}

legend {
  padding: 0;
}

ol,
ul,
menu {
  list-style: none;
  margin: 0;
  padding: 0;
}

/*
Reset default styling for dialogs.
*/
dialog {
  padding: 0;
}

/*
Prevent resizing textareas horizontally by default.
*/

textarea {
  resize: vertical;
}

/*
1. Reset the default placeholder opacity in Firefox. (https://github.com/tailwindlabs/tailwindcss/issues/3300)
2. Set the default placeholder color to the user's configured gray 400 color.
*/

input::-moz-placeholder, textarea::-moz-placeholder {
  opacity: 1; /* 1 */
  color: #9ca3af; /* 2 */
}

input::placeholder,
textarea::placeholder {
  opacity: 1; /* 1 */
  color: #9ca3af; /* 2 */
}

/*
Set the default cursor for buttons.
*/

button,
[role="button"] {
  cursor: pointer;
}

/*
Make sure disabled buttons don't get the pointer cursor.
*/
:disabled {
  cursor: default;
}

/*
1. Make replaced elements `display: block` by default. (https://github.com/mozdevs/cssremedy/issues/14)
2. Add `vertical-align: middle` to align replaced elements more sensibly by default. (https://github.com/jensimmons/cssremedy/issues/14#issuecomment-634934210)
   This can trigger a poorly considered lint error in some tools but is included by design.
*/

img,
svg,
video,
canvas,
audio,
iframe,
embed,
object {
  display: block; /* 1 */
  vertical-align: middle; /* 2 */
}

/*
Constrain images and videos to the parent width and preserve their intrinsic aspect ratio. (https://github.com/mozdevs/cssremedy/issues/14)
*/

img,
video {
  max-width: 100%;
  height: auto;
}

/* Make elements with the HTML hidden attribute stay hidden by default */
[hidden]:where(:not([hidden="until-found"])) {
  display: none;
}.container {
  width: 100%;
}@media (min-width: 640px) {

  .container {
    max-width: 640px;
  }
}@media (min-width: 768px) {

  .container {
    max-width: 768px;
  }
}@media (min-width: 1024px) {

  .container {
    max-width: 1024px;
  }
}@media (min-width: 1280px) {

  .container {
    max-width: 1280px;
  }
}@media (min-width: 1536px) {

  .container {
    max-width: 1536px;
  }
}a.link {
  color: var(--color-primary);
  text-decoration-line: underline;
  text-underline-offset: 2px;
}a.link:hover {
  text-decoration-line: none;
}h1,h2,h3{font-family:system-ui,-apple-system,"Segoe UI",Roboto,"Helvetica Neue",Arial,"Noto Sans","Liberation Sans",sans-serif;color:var(--color-primary);line-height:1.15;margin-top:0;margin-bottom:.5rem;letter-spacing:-0.01em}h1 {
  font-family: ui-serif, Georgia, Cambria, "Times New Roman", Times, serif;font-size:2rem;color:#224b34;display:inline-block;
}@media(min-width: 768px){h1{font-size:2.5rem}}h2{font-size:1.5rem;font-weight:600}@media(min-width: 768px){h2{font-size:1.5rem}}h3{font-size:1.125rem;font-weight:600}@media(min-width: 768px){h3{font-size:1.25rem}}.btn-primary,body.wp-theme-ramsden-tennis #content .pp-form-container .pp-form-wrapper .pp-form-submit-button-wrap input[type=submit],body.wp-theme-ramsden-tennis #content .pp-form-container .pp-reset-password-form input[type=submit],body.wp-theme-ramsden-tennis #content #profilepress-myaccount-wrapper .profilepress-myaccount-form-wrap .profilepress-myaccount-form-field input[type=submit],body.wp-theme-ramsden-tennis .scb-booking-form-root button[type=submit].bg-green-600,.wp-block-button .wp-block-button__link {
  box-sizing: border-box;
  min-width: 6rem;
  border-radius: 9999px;
  border-width: 1px;
  border-color: transparent;
  background-color: var(--color-primary);
  padding-left: 1rem;
  padding-right: 1rem;
  padding-top: 0.625rem;
  padding-bottom: 0.625rem;
  font-size: 0.875rem;
  font-weight: 500;
  line-height: 1.25rem;
  --tw-text-opacity: 1;
  color: rgb(255 255 255 / var(--tw-text-opacity, 1));
  --tw-shadow: 0 1px 2px 0 rgb(0 0 0 / 0.05);
  --tw-shadow-colored: 0 1px 2px 0 var(--tw-shadow-color);
  box-shadow: var(--tw-ring-offset-shadow, 0 0 #0000), var(--tw-ring-shadow, 0 0 #0000), var(--tw-shadow);
}.btn-primary:hover,body.wp-theme-ramsden-tennis #content .pp-form-container .pp-form-wrapper .pp-form-submit-button-wrap input[type=submit]:hover,body.wp-theme-ramsden-tennis #content .pp-form-container .pp-reset-password-form input[type=submit]:hover,body.wp-theme-ramsden-tennis #content #profilepress-myaccount-wrapper .profilepress-myaccount-form-wrap .profilepress-myaccount-form-field input[type=submit]:hover,body.wp-theme-ramsden-tennis .scb-booking-form-root button[type=submit].bg-green-600:hover,.wp-block-button .wp-block-button__link:hover {
  opacity: 0.8;
}.btn-primary.btn-inverse,body.wp-theme-ramsden-tennis #content .pp-form-container .pp-form-wrapper .pp-form-submit-button-wrap input.btn-inverse[type=submit],body.wp-theme-ramsden-tennis #content .pp-form-container .pp-reset-password-form input.btn-inverse[type=submit],body.wp-theme-ramsden-tennis #content #profilepress-myaccount-wrapper .profilepress-myaccount-form-wrap .profilepress-myaccount-form-field input.btn-inverse[type=submit],body.wp-theme-ramsden-tennis .scb-booking-form-root button.btn-inverse[type=submit].bg-green-600,.wp-block-button .btn-inverse.wp-block-button__link {
  --tw-bg-opacity: 1;
  background-color: rgb(255 255 255 / var(--tw-bg-opacity, 1));
  color: var(--color-primary);
}.supporters-page .btn-primary,.supporters-page .wp-block-button .wp-block-button__link,.wp-block-button .supporters-page .wp-block-button__link,.supporters-page body.wp-theme-ramsden-tennis .scb-booking-form-root button[type=submit].bg-green-600,body.wp-theme-ramsden-tennis .scb-booking-form-root .supporters-page button[type=submit].bg-green-600,.supporters-page body.wp-theme-ramsden-tennis #content .pp-form-container .pp-form-wrapper .pp-form-submit-button-wrap input[type=submit],body.wp-theme-ramsden-tennis #content .pp-form-container .pp-form-wrapper .pp-form-submit-button-wrap .supporters-page input[type=submit],.supporters-page body.wp-theme-ramsden-tennis #content .pp-form-container .pp-reset-password-form input[type=submit],body.wp-theme-ramsden-tennis #content .pp-form-container .pp-reset-password-form .supporters-page input[type=submit],.supporters-page body.wp-theme-ramsden-tennis #content #profilepress-myaccount-wrapper .profilepress-myaccount-form-wrap .profilepress-myaccount-form-field input[type=submit],body.wp-theme-ramsden-tennis #content #profilepress-myaccount-wrapper .profilepress-myaccount-form-wrap .profilepress-myaccount-form-field .supporters-page input[type=submit] {
  display: inline-flex;
  align-items: center;
  justify-content: center;
  border-radius: 0.75rem;
  border-width: 1px;
  border-color: transparent;
  background-color: var(--color-primary);
  padding-left: 1rem;
  padding-right: 1rem;
  padding-top: 0.75rem;
  padding-bottom: 0.75rem;
  text-align: center;
  font-size: 0.875rem;
  line-height: 1.25rem;
  font-weight: 600;
  --tw-text-opacity: 1;
  color: rgb(255 255 255 / var(--tw-text-opacity, 1));
  --tw-shadow: 0 1px 2px 0 rgb(0 0 0 / 0.05);
  --tw-shadow-colored: 0 1px 2px 0 var(--tw-shadow-color);
  box-shadow: var(--tw-ring-offset-shadow, 0 0 #0000), var(--tw-ring-shadow, 0 0 #0000), var(--tw-shadow);min-height:3.5rem;width:100%;line-height:1.25;text-decoration:none;transition:opacity 120ms ease,transform 160ms ease-in-out;
}.supporters-page .btn-primary.btn-inverse,.supporters-page .wp-block-button .btn-inverse.wp-block-button__link,.wp-block-button .supporters-page .btn-inverse.wp-block-button__link,.supporters-page body.wp-theme-ramsden-tennis .scb-booking-form-root button.btn-inverse[type=submit].bg-green-600,body.wp-theme-ramsden-tennis .scb-booking-form-root .supporters-page button.btn-inverse[type=submit].bg-green-600,.supporters-page body.wp-theme-ramsden-tennis #content .pp-form-container .pp-form-wrapper .pp-form-submit-button-wrap input.btn-inverse[type=submit],body.wp-theme-ramsden-tennis #content .pp-form-container .pp-form-wrapper .pp-form-submit-button-wrap .supporters-page input.btn-inverse[type=submit],.supporters-page body.wp-theme-ramsden-tennis #content .pp-form-container .pp-reset-password-form input.btn-inverse[type=submit],body.wp-theme-ramsden-tennis #content .pp-form-container .pp-reset-password-form .supporters-page input.btn-inverse[type=submit],.supporters-page body.wp-theme-ramsden-tennis #content #profilepress-myaccount-wrapper .profilepress-myaccount-form-wrap .profilepress-myaccount-form-field input.btn-inverse[type=submit],body.wp-theme-ramsden-tennis #content #profilepress-myaccount-wrapper .profilepress-myaccount-form-wrap .profilepress-myaccount-form-field .supporters-page input.btn-inverse[type=submit] {
  --tw-bg-opacity: 1;
  background-color: rgb(255 255 255 / var(--tw-bg-opacity, 1));
  color: var(--color-primary);
}.supporters-page .overlay-text{color:#fff}.sr-only {
  position: absolute;
  width: 1px;
  height: 1px;
  padding: 0;
  margin: -1px;
  overflow: hidden;
  clip: rect(0, 0, 0, 0);
  white-space: nowrap;
  border-width: 0;
}.pointer-events-none {
  pointer-events: none;
}.visible {
  visibility: visible;
}.\!static {
  position: static !important;
}.static {
  position: static;
}.fixed {
  position: fixed;
}.absolute {
  position: absolute;
}.relative {
  position: relative;
}.inset-0 {
  inset: 0px;
}.inset-y-0 {
  top: 0px;
  bottom: 0px;
}.left-0 {
  left: 0px;
}.right-0 {
  right: 0px;
}.top-0 {
  top: 0px;
}.z-50 {
  z-index: 50;
}.order-1 {
  order: 1;
}.order-2 {
  order: 2;
}.mx-4 {
  margin-left: 1rem;
  margin-right: 1rem;
}.mx-auto {
  margin-left: auto;
  margin-right: auto;
}.mb-1 {
  margin-bottom: 0.25rem;
}.mb-12 {
  margin-bottom: 3rem;
}.mb-2 {
  margin-bottom: 0.5rem;
}.mb-4 {
  margin-bottom: 1rem;
}.mb-6 {
  margin-bottom: 1.5rem;
}.mb-8 {
  margin-bottom: 2rem;
}.ml-auto {
  margin-left: auto;
}.mr-2 {
  margin-right: 0.5rem;
}.mt-1 {
  margin-top: 0.25rem;
}.mt-2 {
  margin-top: 0.5rem;
}.mt-4 {
  margin-top: 1rem;
}.mt-6 {
  margin-top: 1.5rem;
}.mt-8 {
  margin-top: 2rem;
}.block {
  display: block;
}.inline-block {
  display: inline-block;
}.inline {
  display: inline;
}.flex {
  display: flex;
}.inline-flex {
  display: inline-flex;
}.table {
  display: table;
}.table-cell {
  display: table-cell;
}.grid {
  display: grid;
}.contents {
  display: contents;
}.hidden {
  display: none;
}.h-0 {
  height: 0px;
}.h-20 {
  height: 5rem;
}.h-4 {
  height: 1rem;
}.h-5 {
  height: 1.25rem;
}.h-8 {
  height: 2rem;
}.h-auto {
  height: auto;
}.h-full {
  height: 100%;
}.max-h-80 {
  max-height: 20rem;
}.min-h-12 {
  min-height: 3rem;
}.min-h-\[34rem\] {
  min-height: 34rem;
}.min-h-screen {
  min-height: 100vh;
}.w-0 {
  width: 0px;
}.w-16 {
  width: 4rem;
}.w-20 {
  width: 5rem;
}.w-32 {
  width: 8rem;
}.w-4 {
  width: 1rem;
}.w-5 {
  width: 1.25rem;
}.w-64 {
  width: 16rem;
}.w-72 {
  width: 18rem;
}.w-8 {
  width: 2rem;
}.w-\[200px\] {
  width: 200px;
}.w-\[76\%\] {
  width: 76%;
}.w-auto {
  width: auto;
}.w-full {
  width: 100%;
}.min-w-0 {
  min-width: 0px;
}.min-w-32 {
  min-width: 8rem;
}.min-w-\[56px\] {
  min-width: 56px;
}.min-w-full {
  min-width: 100%;
}.max-w-4xl {
  max-width: 56rem;
}.max-w-\[1200px\] {
  max-width: 1200px;
}.max-w-full {
  max-width: 100%;
}.max-w-md {
  max-width: 28rem;
}.max-w-none {
  max-width: none;
}.max-w-screen-2xl {
  max-width: 1536px;
}.max-w-screen-md {
  max-width: 768px;
}.flex-none {
  flex: none;
}.shrink-0 {
  flex-shrink: 0;
}.flex-grow {
  flex-grow: 1;
}.grow {
  flex-grow: 1;
}.table-auto {
  table-layout: auto;
}.border-collapse {
  border-collapse: collapse;
}.-translate-x-full {
  --tw-translate-x: -100%;
  transform: translate(var(--tw-translate-x), var(--tw-translate-y)) rotate(var(--tw-rotate)) skewX(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y));
}.transform {
  transform: translate(var(--tw-translate-x), var(--tw-translate-y)) rotate(var(--tw-rotate)) skewX(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y));
}.transform-none {
  transform: none;
}.cursor-not-allowed {
  cursor: not-allowed;
}.cursor-pointer {
  cursor: pointer;
}.resize {
  resize: both;
}.appearance-none {
  -webkit-appearance: none;
     -moz-appearance: none;
          appearance: none;
}.columns-2 {
  -moz-columns: 2;
       columns: 2;
}.grid-flow-row {
  grid-auto-flow: row;
}.grid-cols-1 {
  grid-template-columns: repeat(1, minmax(0, 1fr));
}.flex-col {
  flex-direction: column;
}.flex-nowrap {
  flex-wrap: nowrap;
}.items-start {
  align-items: flex-start;
}.items-end {
  align-items: flex-end;
}.items-center {
  align-items: center;
}.justify-end {
  justify-content: flex-end;
}.justify-center {
  justify-content: center;
}.justify-between {
  justify-content: space-between;
}.gap-2 {
  gap: 0.5rem;
}.gap-3 {
  gap: 0.75rem;
}.gap-4 {
  gap: 1rem;
}.gap-6 {
  gap: 1.5rem;
}.gap-8 {
  gap: 2rem;
}.space-x-4 > :not([hidden]) ~ :not([hidden]) {
  --tw-space-x-reverse: 0;
  margin-right: calc(1rem * var(--tw-space-x-reverse));
  margin-left: calc(1rem * calc(1 - var(--tw-space-x-reverse)));
}.space-y-1 > :not([hidden]) ~ :not([hidden]) {
  --tw-space-y-reverse: 0;
  margin-top: calc(0.25rem * calc(1 - var(--tw-space-y-reverse)));
  margin-bottom: calc(0.25rem * var(--tw-space-y-reverse));
}.space-y-12 > :not([hidden]) ~ :not([hidden]) {
  --tw-space-y-reverse: 0;
  margin-top: calc(3rem * calc(1 - var(--tw-space-y-reverse)));
  margin-bottom: calc(3rem * var(--tw-space-y-reverse));
}.space-y-2 > :not([hidden]) ~ :not([hidden]) {
  --tw-space-y-reverse: 0;
  margin-top: calc(0.5rem * calc(1 - var(--tw-space-y-reverse)));
  margin-bottom: calc(0.5rem * var(--tw-space-y-reverse));
}.space-y-3 > :not([hidden]) ~ :not([hidden]) {
  --tw-space-y-reverse: 0;
  margin-top: calc(0.75rem * calc(1 - var(--tw-space-y-reverse)));
  margin-bottom: calc(0.75rem * var(--tw-space-y-reverse));
}.space-y-4 > :not([hidden]) ~ :not([hidden]) {
  --tw-space-y-reverse: 0;
  margin-top: calc(1rem * calc(1 - var(--tw-space-y-reverse)));
  margin-bottom: calc(1rem * var(--tw-space-y-reverse));
}.space-y-6 > :not([hidden]) ~ :not([hidden]) {
  --tw-space-y-reverse: 0;
  margin-top: calc(1.5rem * calc(1 - var(--tw-space-y-reverse)));
  margin-bottom: calc(1.5rem * var(--tw-space-y-reverse));
}.space-y-8 > :not([hidden]) ~ :not([hidden]) {
  --tw-space-y-reverse: 0;
  margin-top: calc(2rem * calc(1 - var(--tw-space-y-reverse)));
  margin-bottom: calc(2rem * var(--tw-space-y-reverse));
}.overflow-hidden {
  overflow: hidden;
}.overflow-x-auto {
  overflow-x: auto;
}.truncate {
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}.whitespace-nowrap {
  white-space: nowrap;
}.rounded {
  border-radius: 0.25rem;
}.rounded-\[2rem\] {
  border-radius: 2rem;
}.rounded-full {
  border-radius: 9999px;
}.rounded-lg {
  border-radius: 0.5rem;
}.rounded-md {
  border-radius: 0.375rem;
}.rounded-xl {
  border-radius: 0.75rem;
}.rounded-t-lg {
  border-top-left-radius: 0.5rem;
  border-top-right-radius: 0.5rem;
}.border {
  border-width: 1px;
}.border-2 {
  border-width: 2px;
}.border-b {
  border-bottom-width: 1px;
}.border-l-4 {
  border-left-width: 4px;
}.border-t {
  border-top-width: 1px;
}.border-dashed {
  border-style: dashed;
}.border-blue-200 {
  --tw-border-opacity: 1;
  border-color: rgb(191 219 254 / var(--tw-border-opacity, 1));
}.border-blue-400 {
  --tw-border-opacity: 1;
  border-color: rgb(96 165 250 / var(--tw-border-opacity, 1));
}.border-border {
  border-color: var(--color-border);
}.border-gray-100 {
  --tw-border-opacity: 1;
  border-color: rgb(243 244 246 / var(--tw-border-opacity, 1));
}.border-gray-200 {
  --tw-border-opacity: 1;
  border-color: rgb(229 231 235 / var(--tw-border-opacity, 1));
}.border-gray-300 {
  --tw-border-opacity: 1;
  border-color: rgb(209 213 219 / var(--tw-border-opacity, 1));
}.border-green-400 {
  --tw-border-opacity: 1;
  border-color: rgb(74 222 128 / var(--tw-border-opacity, 1));
}.border-red-200 {
  --tw-border-opacity: 1;
  border-color: rgb(254 202 202 / var(--tw-border-opacity, 1));
}.border-red-400 {
  --tw-border-opacity: 1;
  border-color: rgb(248 113 113 / var(--tw-border-opacity, 1));
}.border-slate-200 {
  --tw-border-opacity: 1;
  border-color: rgb(226 232 240 / var(--tw-border-opacity, 1));
}.border-white {
  --tw-border-opacity: 1;
  border-color: rgb(255 255 255 / var(--tw-border-opacity, 1));
}.bg-accent {
  background-color: var(--color-accent);
}.bg-base {
  background-color: var(--color-base);
}.bg-black {
  --tw-bg-opacity: 1;
  background-color: rgb(0 0 0 / var(--tw-bg-opacity, 1));
}.bg-black\/30 {
  background-color: rgb(0 0 0 / 0.3);
}.bg-black\/50 {
  background-color: rgb(0 0 0 / 0.5);
}.bg-blue-100 {
  --tw-bg-opacity: 1;
  background-color: rgb(219 234 254 / var(--tw-bg-opacity, 1));
}.bg-blue-50 {
  --tw-bg-opacity: 1;
  background-color: rgb(239 246 255 / var(--tw-bg-opacity, 1));
}.bg-gray-100 {
  --tw-bg-opacity: 1;
  background-color: rgb(243 244 246 / var(--tw-bg-opacity, 1));
}.bg-gray-50 {
  --tw-bg-opacity: 1;
  background-color: rgb(249 250 251 / var(--tw-bg-opacity, 1));
}.bg-green-100 {
  --tw-bg-opacity: 1;
  background-color: rgb(220 252 231 / var(--tw-bg-opacity, 1));
}.bg-green-600 {
  --tw-bg-opacity: 1;
  background-color: rgb(22 163 74 / var(--tw-bg-opacity, 1));
}.bg-primary {
  background-color: var(--color-primary);
}.bg-red-100 {
  --tw-bg-opacity: 1;
  background-color: rgb(254 226 226 / var(--tw-bg-opacity, 1));
}.bg-red-50 {
  --tw-bg-opacity: 1;
  background-color: rgb(254 242 242 / var(--tw-bg-opacity, 1));
}.bg-red-600 {
  --tw-bg-opacity: 1;
  background-color: rgb(220 38 38 / var(--tw-bg-opacity, 1));
}.bg-slate-50 {
  --tw-bg-opacity: 1;
  background-color: rgb(248 250 252 / var(--tw-bg-opacity, 1));
}.bg-surface {
  background-color: var(--color-surface);
}.bg-surface-darken {
  background-color: var(--color-surface-darken);
}.bg-warn {
  background-color: var(--color-warn);
}.bg-white {
  --tw-bg-opacity: 1;
  background-color: rgb(255 255 255 / var(--tw-bg-opacity, 1));
}.bg-yellow-50 {
  --tw-bg-opacity: 1;
  background-color: rgb(254 252 232 / var(--tw-bg-opacity, 1));
}.bg-opacity-35 {
  --tw-bg-opacity: 0.35;
}.object-cover {
  -o-object-fit: cover;
     object-fit: cover;
}.object-top {
  -o-object-position: top;
     object-position: top;
}.p-2 {
  padding: 0.5rem;
}.p-3 {
  padding: 0.75rem;
}.p-4 {
  padding: 1rem;
}.p-6 {
  padding: 1.5rem;
}.p-8 {
  padding: 2rem;
}.px-2 {
  padding-left: 0.5rem;
  padding-right: 0.5rem;
}.px-3 {
  padding-left: 0.75rem;
  padding-right: 0.75rem;
}.px-4 {
  padding-left: 1rem;
  padding-right: 1rem;
}.py-1 {
  padding-top: 0.25rem;
  padding-bottom: 0.25rem;
}.py-2 {
  padding-top: 0.5rem;
  padding-bottom: 0.5rem;
}.py-24 {
  padding-top: 6rem;
  padding-bottom: 6rem;
}.py-3 {
  padding-top: 0.75rem;
  padding-bottom: 0.75rem;
}.py-6 {
  padding-top: 1.5rem;
  padding-bottom: 1.5rem;
}.py-8 {
  padding-top: 2rem;
  padding-bottom: 2rem;
}.pl-3 {
  padding-left: 0.75rem;
}.pl-6 {
  padding-left: 1.5rem;
}.pr-2 {
  padding-right: 0.5rem;
}.pr-8 {
  padding-right: 2rem;
}.pt-2 {
  padding-top: 0.5rem;
}.text-left {
  text-align: left;
}.text-center {
  text-align: center;
}.text-right {
  text-align: right;
}.font-mono {
  font-family: ui-monospace, SFMono-Regular, Menlo, Monaco, Consolas, "Liberation Mono", "Courier New", monospace;
}.font-serif {
  font-family: ui-serif, Georgia, Cambria, "Times New Roman", Times, serif;
}.text-2xl {
  font-size: 1.5rem;
  line-height: 2rem;
}.text-3xl {
  font-size: 1.875rem;
  line-height: 2.25rem;
}.text-4xl {
  font-size: 2.25rem;
  line-height: 2.5rem;
}.text-\[3rem\] {
  font-size: 3rem;
}.text-lg {
  font-size: 1.125rem;
  line-height: 1.75rem;
}.text-sm {
  font-size: 0.875rem;
  line-height: 1.25rem;
}.text-xl {
  font-size: 1.25rem;
  line-height: 1.75rem;
}.text-xs {
  font-size: 0.75rem;
  line-height: 1rem;
}.font-bold {
  font-weight: 700;
}.font-medium {
  font-weight: 500;
}.font-semibold {
  font-weight: 600;
}.uppercase {
  text-transform: uppercase;
}.lowercase {
  text-transform: lowercase;
}.capitalize {
  text-transform: capitalize;
}.italic {
  font-style: italic;
}.ordinal {
  --tw-ordinal: ordinal;
  font-variant-numeric: var(--tw-ordinal) var(--tw-slashed-zero) var(--tw-numeric-figure) var(--tw-numeric-spacing) var(--tw-numeric-fraction);
}.leading-none {
  line-height: 1;
}.tracking-wide {
  letter-spacing: 0.025em;
}.tracking-wider {
  letter-spacing: 0.05em;
}.text-blue-700 {
  --tw-text-opacity: 1;
  color: rgb(29 78 216 / var(--tw-text-opacity, 1));
}.text-blue-800 {
  --tw-text-opacity: 1;
  color: rgb(30 64 175 / var(--tw-text-opacity, 1));
}.text-content {
  color: var(--color-content);
}.text-gray-400 {
  --tw-text-opacity: 1;
  color: rgb(156 163 175 / var(--tw-text-opacity, 1));
}.text-gray-500 {
  --tw-text-opacity: 1;
  color: rgb(107 114 128 / var(--tw-text-opacity, 1));
}.text-gray-600 {
  --tw-text-opacity: 1;
  color: rgb(75 85 99 / var(--tw-text-opacity, 1));
}.text-gray-700 {
  --tw-text-opacity: 1;
  color: rgb(55 65 81 / var(--tw-text-opacity, 1));
}.text-gray-900 {
  --tw-text-opacity: 1;
  color: rgb(17 24 39 / var(--tw-text-opacity, 1));
}.text-green-700 {
  --tw-text-opacity: 1;
  color: rgb(21 128 61 / var(--tw-text-opacity, 1));
}.text-green-800 {
  --tw-text-opacity: 1;
  color: rgb(22 101 52 / var(--tw-text-opacity, 1));
}.text-muted {
  color: var(--color-muted);
}.text-primary {
  color: var(--color-primary);
}.text-red-600 {
  --tw-text-opacity: 1;
  color: rgb(220 38 38 / var(--tw-text-opacity, 1));
}.text-red-700 {
  --tw-text-opacity: 1;
  color: rgb(185 28 28 / var(--tw-text-opacity, 1));
}.text-red-800 {
  --tw-text-opacity: 1;
  color: rgb(153 27 27 / var(--tw-text-opacity, 1));
}.text-slate-400 {
  --tw-text-opacity: 1;
  color: rgb(148 163 184 / var(--tw-text-opacity, 1));
}.text-warn-dark {
  color: var(--color-warn-dark);
}.text-white {
  --tw-text-opacity: 1;
  color: rgb(255 255 255 / var(--tw-text-opacity, 1));
}.underline {
  text-decoration-line: underline;
}.no-underline {
  text-decoration-line: none;
}.antialiased {
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}.opacity-0 {
  opacity: 0;
}.opacity-100 {
  opacity: 1;
}.opacity-50 {
  opacity: 0.5;
}.opacity-80 {
  opacity: 0.8;
}.shadow-sm {
  --tw-shadow: 0 1px 2px 0 rgb(0 0 0 / 0.05);
  --tw-shadow-colored: 0 1px 2px 0 var(--tw-shadow-color);
  box-shadow: var(--tw-ring-offset-shadow, 0 0 #0000), var(--tw-ring-shadow, 0 0 #0000), var(--tw-shadow);
}.shadow-xl {
  --tw-shadow: 0 20px 25px -5px rgb(0 0 0 / 0.1), 0 8px 10px -6px rgb(0 0 0 / 0.1);
  --tw-shadow-colored: 0 20px 25px -5px var(--tw-shadow-color), 0 8px 10px -6px var(--tw-shadow-color);
  box-shadow: var(--tw-ring-offset-shadow, 0 0 #0000), var(--tw-ring-shadow, 0 0 #0000), var(--tw-shadow);
}.outline {
  outline-style: solid;
}.grayscale {
  --tw-grayscale: grayscale(100%);
  filter: var(--tw-blur) var(--tw-brightness) var(--tw-contrast) var(--tw-grayscale) var(--tw-hue-rotate) var(--tw-invert) var(--tw-saturate) var(--tw-sepia) var(--tw-drop-shadow);
}.invert {
  --tw-invert: invert(100%);
  filter: var(--tw-blur) var(--tw-brightness) var(--tw-contrast) var(--tw-grayscale) var(--tw-hue-rotate) var(--tw-invert) var(--tw-saturate) var(--tw-sepia) var(--tw-drop-shadow);
}.filter {
  filter: var(--tw-blur) var(--tw-brightness) var(--tw-contrast) var(--tw-grayscale) var(--tw-hue-rotate) var(--tw-invert) var(--tw-saturate) var(--tw-sepia) var(--tw-drop-shadow);
}.transition {
  transition-property: color, background-color, border-color, text-decoration-color, fill, stroke, opacity, box-shadow, transform, filter, backdrop-filter;
  transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1);
  transition-duration: 150ms;
}.transition-all {
  transition-property: all;
  transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1);
  transition-duration: 150ms;
}.transition-colors {
  transition-property: color, background-color, border-color, text-decoration-color, fill, stroke;
  transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1);
  transition-duration: 150ms;
}.transition-opacity {
  transition-property: opacity;
  transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1);
  transition-duration: 150ms;
}.transition-transform {
  transition-property: transform;
  transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1);
  transition-duration: 150ms;
}.duration-100 {
  transition-duration: 100ms;
}.duration-150 {
  transition-duration: 150ms;
}.duration-200 {
  transition-duration: 200ms;
}:root{--color-base: #eeebe7;--color-surface: #ffffff;--color-surface-darken: #f4f3f0;--color-content: #173c2f;--color-primary: #0b3d2e;--color-accent: #ffd659;--color-border: #d9d4cc;--color-muted: #6b706b;--color-warn: #faf3e8;--color-warn-dark: #3b2c10}.prose p,.wp-block-paragraph{margin-bottom:1rem}.prose,.prose.max-w-none{max-width:800px;margin-left:auto;margin-right:auto;padding:1.5rem;background-color:var(--color-surface);border-radius:.5rem;box-shadow:0 8px 24px rgba(2,6,23,.06);border:1px solid rgba(0,0,0,.04);line-height:1.75;font-size:1.0625rem}.prose img,.prose.max-w-none img{border-radius:.5rem;display:block;margin:.75rem auto;max-width:100%;height:auto}.prose blockquote,.prose.max-w-none blockquote{border-left:4px solid rgba(99,102,241,.12);padding-left:1rem;color:#374151;margin-left:0;margin-right:0}.prose h1,.prose h2,.prose h3,.prose.max-w-none h1,.prose.max-w-none h2,.prose.max-w-none h3{margin-top:.75rem;margin-bottom:.75rem;line-height:1.2}@media(max-width: 640px){.prose,.prose.max-w-none{padding:1rem;max-width:100%;border-radius:.375rem;box-shadow:0 6px 18px rgba(2,6,23,.05)}}body.prose-wider .prose,body.prose-wider .prose.max-w-none{max-width:1000px}body.prose-full .prose,body.prose-full .prose.max-w-none{max-width:none}a[data-type=page]{text-decoration:underline}.prose :where(img){border-radius:.25rem}body.wp-theme-ramsden-tennis #content .pp-form-container .pp-form-wrapper .pp-form-submit-button-wrap input[type=submit]:hover,body.wp-theme-ramsden-tennis #content .pp-form-container .pp-reset-password-form input[type=submit]:hover,body.wp-theme-ramsden-tennis #content #profilepress-myaccount-wrapper .profilepress-myaccount-form-wrap .profilepress-myaccount-form-field input[type=submit]:hover {
  border-color: var(--color-primary);
  background-color: var(--color-primary);
  opacity: 0.8;
}body.wp-theme-ramsden-tennis #profilepress-myaccount-wrapper .ppmyac-dashboard-item.isactive {
  --tw-border-opacity: 1;
  border-color: rgb(255 255 255 / var(--tw-border-opacity, 1));
  background-color: var(--color-primary);
  --tw-text-opacity: 1;
  color: rgb(255 255 255 / var(--tw-text-opacity, 1));
}.first\:rounded-tl-md:first-child {
  border-top-left-radius: 0.375rem;
}.last\:rounded-tr-md:last-child {
  border-top-right-radius: 0.375rem;
}.last\:border-b-0:last-child {
  border-bottom-width: 0px;
}.hover\:-translate-y-0\.5:hover {
  --tw-translate-y: -0.125rem;
  transform: translate(var(--tw-translate-x), var(--tw-translate-y)) rotate(var(--tw-rotate)) skewX(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y));
}.hover\:border-gray-400:hover {
  --tw-border-opacity: 1;
  border-color: rgb(156 163 175 / var(--tw-border-opacity, 1));
}.hover\:bg-gray-100:hover {
  --tw-bg-opacity: 1;
  background-color: rgb(243 244 246 / var(--tw-bg-opacity, 1));
}.hover\:bg-gray-50:hover {
  --tw-bg-opacity: 1;
  background-color: rgb(249 250 251 / var(--tw-bg-opacity, 1));
}.hover\:bg-green-200:hover {
  --tw-bg-opacity: 1;
  background-color: rgb(187 247 208 / var(--tw-bg-opacity, 1));
}.hover\:text-gray-600:hover {
  --tw-text-opacity: 1;
  color: rgb(75 85 99 / var(--tw-text-opacity, 1));
}.hover\:opacity-80:hover {
  opacity: 0.8;
}.focus\:border-blue-500:focus {
  --tw-border-opacity: 1;
  border-color: rgb(59 130 246 / var(--tw-border-opacity, 1));
}.focus\:outline-none:focus {
  outline: 2px solid transparent;
  outline-offset: 2px;
}.focus\:ring-1:focus {
  --tw-ring-offset-shadow: var(--tw-ring-inset) 0 0 0 var(--tw-ring-offset-width) var(--tw-ring-offset-color);
  --tw-ring-shadow: var(--tw-ring-inset) 0 0 0 calc(1px + var(--tw-ring-offset-width)) var(--tw-ring-color);
  box-shadow: var(--tw-ring-offset-shadow), var(--tw-ring-shadow), var(--tw-shadow, 0 0 #0000);
}.focus\:ring-2:focus {
  --tw-ring-offset-shadow: var(--tw-ring-inset) 0 0 0 var(--tw-ring-offset-width) var(--tw-ring-offset-color);
  --tw-ring-shadow: var(--tw-ring-inset) 0 0 0 calc(2px + var(--tw-ring-offset-width)) var(--tw-ring-color);
  box-shadow: var(--tw-ring-offset-shadow), var(--tw-ring-shadow), var(--tw-shadow, 0 0 #0000);
}.focus\:ring-blue-500:focus {
  --tw-ring-opacity: 1;
  --tw-ring-color: rgb(59 130 246 / var(--tw-ring-opacity, 1));
}.focus\:ring-gray-300:focus {
  --tw-ring-opacity: 1;
  --tw-ring-color: rgb(209 213 219 / var(--tw-ring-opacity, 1));
}@media (min-width: 640px) {

  .sm\:block {
    display: block;
  }

  .sm\:table-cell {
    display: table-cell;
  }

  .sm\:hidden {
    display: none;
  }

  .sm\:h-3 {
    height: 0.75rem;
  }

  .sm\:w-20 {
    width: 5rem;
  }

  .sm\:w-24 {
    width: 6rem;
  }

  .sm\:w-3 {
    width: 0.75rem;
  }

  .sm\:w-40 {
    width: 10rem;
  }

  .sm\:min-w-36 {
    min-width: 9rem;
  }

  .sm\:grid-cols-2 {
    grid-template-columns: repeat(2, minmax(0, 1fr));
  }

  .sm\:grid-cols-7 {
    grid-template-columns: repeat(7, minmax(0, 1fr));
  }

  .sm\:flex-row {
    flex-direction: row;
  }

  .sm\:items-end {
    align-items: flex-end;
  }

  .sm\:justify-between {
    justify-content: space-between;
  }

  .sm\:p-2 {
    padding: 0.5rem;
  }

  .sm\:text-sm {
    font-size: 0.875rem;
    line-height: 1.25rem;
  }

  .sm\:text-xs {
    font-size: 0.75rem;
    line-height: 1rem;
  }
}@media (min-width: 768px) {

  .md\:absolute {
    position: absolute;
  }

  .md\:left-1\/2 {
    left: 50%;
  }

  .md\:mx-auto {
    margin-left: auto;
    margin-right: auto;
  }

  .md\:mb-0 {
    margin-bottom: 0px;
  }

  .md\:block {
    display: block;
  }

  .md\:flex {
    display: flex;
  }

  .md\:hidden {
    display: none;
  }

  .md\:min-h-\[30rem\] {
    min-height: 30rem;
  }

  .md\:min-h-\[80px\] {
    min-height: 80px;
  }

  .md\:min-w-\[200px\] {
    min-width: 200px;
  }

  .md\:max-w-2xl {
    max-width: 42rem;
  }

  .md\:max-w-3xl {
    max-width: 48rem;
  }

  .md\:grow {
    flex-grow: 1;
  }

  .md\:-translate-x-1\/2 {
    --tw-translate-x: -50%;
    transform: translate(var(--tw-translate-x), var(--tw-translate-y)) rotate(var(--tw-rotate)) skewX(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y));
  }

  .md\:grid-cols-3 {
    grid-template-columns: repeat(3, minmax(0, 1fr));
  }

  .md\:flex-row {
    flex-direction: row;
  }

  .md\:items-start {
    align-items: flex-start;
  }

  .md\:space-y-20 > :not([hidden]) ~ :not([hidden]) {
    --tw-space-y-reverse: 0;
    margin-top: calc(5rem * calc(1 - var(--tw-space-y-reverse)));
    margin-bottom: calc(5rem * var(--tw-space-y-reverse));
  }

  .md\:space-y-4 > :not([hidden]) ~ :not([hidden]) {
    --tw-space-y-reverse: 0;
    margin-top: calc(1rem * calc(1 - var(--tw-space-y-reverse)));
    margin-bottom: calc(1rem * var(--tw-space-y-reverse));
  }

  .md\:space-y-5 > :not([hidden]) ~ :not([hidden]) {
    --tw-space-y-reverse: 0;
    margin-top: calc(1.25rem * calc(1 - var(--tw-space-y-reverse)));
    margin-bottom: calc(1.25rem * var(--tw-space-y-reverse));
  }

  .md\:p-12 {
    padding: 3rem;
  }

  .md\:px-6 {
    padding-left: 1.5rem;
    padding-right: 1.5rem;
  }

  .md\:py-12 {
    padding-top: 3rem;
    padding-bottom: 3rem;
  }

  .md\:text-4xl {
    font-size: 2.25rem;
    line-height: 2.5rem;
  }

  .md\:text-5xl {
    font-size: 3rem;
    line-height: 1;
  }

  .md\:text-\[3\.5rem\] {
    font-size: 3.5rem;
  }
}@media (min-width: 1024px) {

  .lg\:order-1 {
    order: 1;
  }

  .lg\:order-2 {
    order: 2;
  }

  .lg\:min-h-12 {
    min-height: 3rem;
  }

  .lg\:min-h-\[32rem\] {
    min-height: 32rem;
  }

  .lg\:grid-cols-2 {
    grid-template-columns: repeat(2, minmax(0, 1fr));
  }

  .lg\:grid-cols-3 {
    grid-template-columns: repeat(3, minmax(0, 1fr));
  }

  .lg\:items-center {
    align-items: center;
  }

  .lg\:gap-12 {
    gap: 3rem;
  }

  .lg\:space-y-12 > :not([hidden]) ~ :not([hidden]) {
    --tw-space-y-reverse: 0;
    margin-top: calc(3rem * calc(1 - var(--tw-space-y-reverse)));
    margin-bottom: calc(3rem * var(--tw-space-y-reverse));
  }

  .lg\:space-y-24 > :not([hidden]) ~ :not([hidden]) {
    --tw-space-y-reverse: 0;
    margin-top: calc(6rem * calc(1 - var(--tw-space-y-reverse)));
    margin-bottom: calc(6rem * var(--tw-space-y-reverse));
  }

  .lg\:p-16 {
    padding: 4rem;
  }

  .lg\:px-8 {
    padding-left: 2rem;
    padding-right: 2rem;
  }

  .lg\:py-16 {
    padding-top: 4rem;
    padding-bottom: 4rem;
  }

  .lg\:text-\[4\.5rem\] {
    font-size: 4.5rem;
  }
}@media (min-width: 1280px) {

  .xl\:col-span-3 {
    grid-column: span 3 / span 3;
  }

  .xl\:gap-12 {
    gap: 3rem;
  }
}
